JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioIODeviceType.h File Reference

## Classes
class | AudioIODeviceType
| Represents a type of audio driver, such as DirectSound, ASIO, CoreAudio, etc. More...
class | AudioIODeviceType::Listener
| A class for receiving events when audio devices are inserted or removed. More...